<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-135">Ba-135</h1>
<p>Element: Barium (Z = 56); natural abundance: 6.6 %</p>
<p>Results found: (12) [‘jnd50’, ‘j4t0’, ‘jnd40’, ‘j4t2’, ‘j22’, ‘b71’, ‘j311’, ‘j4t1’, ‘b80’, ‘j33’, ‘t21’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.21647e+01 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 1.23196e+01 +/- 0.1 %</p>
<p>j33 time: 9.5; Collisions: 1.22029e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.1; Collisions: 1.28410e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.21659e+01 +/- 0.1 %</p>
<p>b71 time: 9.7; Collisions: 1.23268e+01 +/- 0.1 %</p>
<p>j32 time: 9.0; Collisions: 1.22000e+01 +/- 0.1 %</p>
<p>j311 time: 9.4; Collisions: 1.22147e+01 +/- 0.1 %</p>
<p>j22 time: 9.2; Collisions: 1.32702e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.2; Collisions: 1.21919e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.0 % (refs), 23.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 12.1 %</p>
<p>j33: rms = 11.5 %</p>
<p>b80: rms = 11.3 %</p>
<p>jnd40: rms = 11.6 %</p>
<p>j22: rms = 12.3 %</p>
<p>j311: rms = 11.3 %</p>
<p>j32: rms = 11.4 %</p>
<p>b71: rms = 11.4 %</p>
</body>
</html>
